package com.cheng.blzb.ui.fragment.push.subscribe.source

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.cheng.blzb.R
import com.cheng.blzb.bean.SourceEntity

class SelectedSourceAdapter: BaseQuickAdapter<SourceEntity, BaseViewHolder>(R.layout.listitem_selected_source) {

    init {
        addChildClickViewIds(R.id.iv_delete)
    }

    override fun convert(holder: BaseViewHolder, item: SourceEntity) {
        holder.setText(R.id.tv_name, item.name)
    }
}